# schematic lepton-EDA
*.sch

# board layout pcb-rnd
*.lht
*.lht.*

# KiCAD
*.kicad_prl
*.kicad_pro-bak
*.xml
fp-info-cache

# temporary files
*~
\#*\#
~*.lck

# outputs
*.svg
*.png
*.pdf
*.ps
*.zip
*.bom.csv
*.cpl.csv
*.versioned.*
fabrication

# scripts and utilities
*.json
*.rb

# panel files
panel.*
panel
